[plonegov-br] [proposta de leiaute]

Jean Rodrigo Ferri jeanferri em interlegis.leg.br
Quarta Setembro 14 19:00:09 BRT 2011


Em 14-09-2011 18:48, Charles Henrique escreveu:
> Olá pessoal,
>
> Desculpem, mas eu não confiaria em uma empresa que estupra a língua
> portuguesa... vejam:
>
>
> *Plone Products Suportados*
>
> *Essa é a lista de Plone Products suportados em nossos planos.*
>
> *Damos suporte oficial as versões 2.5.5, 3.1.7, 3.5.5 e 4.0.5 do Plone e
> seus respectivos Plone Products. Além desses, damos suporte aos
> seguintes Plone Products.*
>
>
> Primeiro dizem que dão suporte oficial as versões do Plone COM os
> respectivos produtos... ou seja, TODOS os produtos Plone. Em seguida vêm
> com um "Além desses" (!) Para piorar, quando se olha a lista, não tem os
> produtos do Plone 4 listados ¬¬
>
> Dá mesmo para confiar em uma empresa que não sabe como vender o próprio
> peixe? Eu não confio em nenhuma empresa brasileira que não saiba
> utilizar corretamente a língua portuguesa. Não me importa se são
> especialistas na área e o português não faz diferença: se não sabem
> escrever contratem alguém que saiba... ou pelo menos revisem as
> informações antes da publicação. Sou patriota e disto não abro mão.
>
> Conclusão: uma lista homologada pela PyTown não necessariamente implica
> em bons produtos.

Oi Charles,

A lista deles não implica em bons produtos por causa de erros de 
português? É isso que você quer dizer?

Abraço,

-- 
Jean Ferri
Analista de Sistemas
Interlegis - Brasília (DF)


Mais detalhes sobre a lista de discussão PloneGov-BR